#!/bin/bash
#SBATCH --no-requeue
#SBATCH --job-name="aiida-1173842"
#SBATCH --get-user-env
#SBATCH --output=_scheduler-stdout.txt
#SBATCH --error=_scheduler-stderr.txt
#SBATCH --nodes=6
#SBATCH --ntasks-per-node=12
#SBATCH --time=12:00:00


#SBATCH --constraint=gpu

module swap PrgEnv-cray PrgEnv-intel

'srun' '-n' '72' '/users/tsohier/espresso/bin/ph.x' '-nk' '6' '-in' 'aiida.in'  > 'aiida.out' 
